Urbanity and the right of the city
---------------

Urbanity refers to both the character of a space and the character of a social relation: urbanity means firstly that space enables a maximum of interactions of all forms, and is also defined by social civility. Spatial urbanity is correlated with the social and political interactions that shape urban space. According to Lévy and Lussault, urbanity is not fixed but has different levels, which have been defined as ‘urban gradients’: a level of urbanity depends (among other things) on the number of public spaces, the social mix and the functional mix (the presence of all kinds of activities: housing, transport, commerce, leisure, etc.).

The ‘right to the city’ is an expression used by Henri Lefebvre to designate the right of residents to participate in the collective production of their city and to share the wealth thereby produced. According to such a conception, the right to the city is that ‘of urban man for whom and by whom the city and his own daily life in it become oeuvre’ (Lefebvre, Writings on Cities, p. 180): the city constitutes the work of its inhabitants, and the right to the city is above all a right to work in and for the city.

*Supplement: digital urbanity and the right to the city in the context of smart cities.*

In the context of smart cities, the reconstruction of urbanity and an urban fabric depends upon making the efficiency of automation serve the freeing up of energy and time for the production of new urban knowledge and urban deliberation, taking advantage of the new forms of cooperation made possible by contributory technologies.

It is a matter of turning digital infrastructures into a contributory and capacitating urban milieu, within which inhabitants take care of themselves and others by collectively developing the capabilities needed to locally adopt new urban technologies. This new urban knowledge and these new urban occupations should therefore be developed in the framework of contributory work activities (producing value that is practical and social and therefore shareable for the region) that are valued by a contributory income.

In the context of smart cities, the access of residents to the ‘right to the city’ depends upon fostering a massive acculturation and capacitation of the various inhabitants (industrialists, citizens, elected officials, professionals, scientists) into the challenges of new urban technology, in order to invent new ways of life within the new urban milieu, and to collectively identify the technological innovations necessary for sustainable economic development and for the individual and collective ‘better life’ of its inhabitants.